/** Shopify CDN: Minification failed

Line 171:102 Unexpected "="

**/
/* grid common css */
.frenzy_container{max-width: 1920px;padding: 0 30px;}
.frenzy_slider.frenzy_recommendation_wraper {padding: 0;}
.frenzy_product_row .frenzy_grid {padding: 0 15px;margin-bottom: 30px;}

/*product*/
.frenzy_product_item .frenzy_product_item_detail h3 a, .frenzy_product_item .frenzy_product_price_meta, .frenzy_product_item .rating{opacity: 1;transition: opacity 0.3s linear;}
.frenzy_product_item .frenzy_product_item_detail h3 a:hover{text-decoration: none;}
.frenzy_product_item:not(.frenzy_cart_popup_section .frenzy_product_item) .frenzy_product_item_detail h3 a:hover, .frenzy_product_item:not(.frenzy_cart_popup_section .frenzy_product_item) .frenzy_product_price_meta:hover, .frenzy_product_item:not(.frenzy_cart_popup_section .frenzy_product_item) .rating:hover{text-decoration: none;opacity: .6;}
.frenzy_product_item_detail h3,.frenzy_product_item_detail h3 a{font-size: 13px;text-transform: none;font-weight: 400;line-height: 1.3;}
.frenzy_product_item figure a:before, .frenzy_product_item figure .frenzy_img_wrapper:before {padding-bottom: 100%;}
.frenzy_product_item_detail .price-varies {margin-inline-end: 6px;}
.frenzy_product_item_detail .frenzy_product_price_compare{margin-inline-start: 6px;}
.frenzy_product_item .quick-shop__trigger{z-index: 2;}
.frenzy_product_item figure a:hover{opacity: 1;}
/*product ratings start*/
.frenzy_product_item .rating {margin-block: 6.5px;vertical-align: bottom;line-height: inherit;align-items: center;display: flex;justify-content: center;}
.frenzy_product_item .rating__stars {grid-auto-flow: column;column-gap: 3px;display: grid;}
.frenzy_product_item .rating__star {color: #212121;width: 13px;height: 13px;}
.frenzy_product_item .rating__star--empty {color: #8e8e8e;}
.frenzy_product_item .rating__caption {font-size: .85rem;margin-left: 7px;position: relative;top: 1px;line-height: normal;}
/*Quick view*/
body:has(.frenzy-modal) {overflow: hidden;}
.frenzy-modal .frenzy-modal-backdrop{background-color: #0b0b0b66;}
.frenzy-modal-dialog .frenzyImageSlider {padding-bottom: 100%;position: relative;}
.frenzy-modal-dialog .frenzyImageSlider img {position: absolute;}
.frenzy-modal-dialog{transform: none;top: 0;right: 0;left: auto;flex-direction: column;width: 480px;max-width: calc(100% - 24px);height: 100%;overflow: hidden;transform: translateZ(0);padding: 30px 42px;justify-content: flex-start;gap: 24px;max-height: unset;border-radius: 0;overflow-y: auto;align-items: unset;}
.frenzy-modal-dialog .frenzy-modal-content {flex-direction: column;flex-wrap: unset;max-height: unset;overflow: unset;gap: 18px;}
.frenzy-modal-dialog .frenzy-modal-content .frenzy-modal-left-column, .frenzy-modal-dialog .frenzy-modal-content .frenzy-modal-right-column {flex: unset;max-width: unset;}
.frenzy-modal-dialog .frenzy-middle-container{padding: 0;gap: 18px;}
.frenzy-modal-dialog .frenzy-modal-close {position: absolute;right: -18px;cursor: pointer;background: transparent;border: 0;-webkit-appearance: none;appearance: none;box-shadow: none;touch-action: manipulation;width: 54px;height: 54px;line-height: 24px;font-size: 24px;text-decoration: none;padding: calc((54px - 24px) / 2);font-style: normal;text-align: center;z-index: 5;transform: translateZ(1000px);top: -18px;color: #000;opacity: 1;}
.frenzy-modal-dialog .frenzy-middle-container .review-wrapper {justify-content: center;align-items: center;}
.frenzy-modal-dialog .frenzy-middle-container .rating {text-align: center;margin: 0 2.3rem;}
.frenzy-modal-dialog .frenzy-middle-container .review-text-wrapper {text-align: left;width: 2.3rem;margin: 0 0 0 -2.3rem;}
.frenzy-modal-header{position: relative;}
.frenzy-modal-header .product-card__details {padding-right: 36px;margin: 0;}
.frenzy-modal-header .quick-shop__title {position: relative;line-height: 1.2em;text-transform: var(--font--title-transform);margin-bottom: 0;padding-bottom: 3px;color: #000;}
.frenzy-modal-dialog .frenzy-modal-content .price__number--sale {color: var(--color--product-sale);}
.frenzy-modal-dialog .frenzy-modal-content .price__compare {font-size: 1rem;}
.frenzy-modal-dialog .frenzy-modal-content .frenzy-middle-container .sd__quantity {display: inline-flex;border: 1px solid var(--color--text-lightest);}
.frenzy-modal-dialog .frenzy-modal-content .price__notes {margin-top: -12px;}
.frenzy-modal-dialog .frenzy-modal-content .frenzy-option-selectors{position: relative;}
.frenzy-modal-dialog .frenzy-modal-content .frenzy-option-selectors .variant-label{margin-bottom: .75em;display: inline-block;}
.frenzy-modal-dialog .frenzy-modal-content .frenzy-option-selectors .icon--chevron {top: auto;bottom: 28px;right: max(12px, var(--radius-form) / 1.5);--color: var(--color--text-lighter);--size: 13px;position: absolute;pointer-events: none;}
.frenzy-modal-dialog .frenzy-modal-content .frenzy-quantity-selector .sd__quantity-input {border-color: #21212133;cursor: text;border-left: 1px solid var(--color--text-lightest);border-right: 1px solid var(--color--text-lightest);width: 2.5rem;}
.frenzy-modal-dialog .frenzy-modal-content .sd__quantity-input ,
.frenzy-modal-dialog .frenzy-modal-content .sd__quantity-btn-wrapper button{text-align: center;border: 0;margin: 0;padding: 0;color: var(--color--text);position: relative;display: inline-block;line-height: 1;font-size: .9rem;height: 2rem;width: 2rem;touch-action: manipulation;background: transparent;}
.frenzy-modal-dialog .product-card__description {line-height: 1.5;padding-bottom: 18px;}
.frenzy-modal-dialog .frenzy-modal-content .sd__quantity-input::-webkit-outer-spin-button,
.frenzy-modal-dialog .frenzy-modal-content .sd__quantity-input::-webkit-inner-spin-button {-webkit-appearance: none;margin: 0;}
.frenzy-modal-dialog .frenzy-modal-content .sd__quantity-input[type=number] {-moz-appearance: textfield;}
.frenzy-modal-dialog .frenzy-modal-content .product-card__more {line-height: normal;}
.frenzy-modal-dialog .frenzy-modal-content .frenzy-payment-buttons button{font-size: 13px;font-weight: 400;}
.frenzy-modal-dialog button.frenzyQuickViewAddToCart .frenzy_loading_spinner {background-color: #ffffff;color: #000000;}
.frenzy-modal-dialog button.frenzyQuickViewAddToCart:hover .frenzy_loading_spinner {background-color: #212121;color: #fff;}
.frenzy-modal-dialog button.frenzyQuickViewAddToCart .frenzy_loading_spinner svg.spinner{border-top-color: #000 !important;border-left-color: #000 !important;}
.frenzy-modal-dialog button.frenzyQuickViewAddToCart:hover .frenzy_loading_spinner svg.spinner{border-top-color: #ffffffff !important;border-left-color: #ffffffff !important;}
.frenzy-payment-buttons more-payment-options-link a {text-align: center;text-decoration: underline;font-size: 14px;line-height: 30px;}
.frenzy-payment-buttons more-payment-options-link a:hover {text-decoration: none;}
.frenzy-modal-dialog .frenzy-modal-content .frenzy-payment-buttons button[disabled]{background: var(--color--bg);color: var(--color--text);}
.frenzy-modal-dialog .frenzy-modal-content .frenzy-payment-buttons button[disabled]:hover {color: var(--color--bg);background: var(--color--text);}

/*carousel*/
.view_all_below_the_carousel .frenzy_view_all_btn:not(:empty){--button-color: #212121;--button-hover-color: #fff;--button-background-color: initial;--button-hover-background-color: #212121;--color-text: #212121;position: relative;display: inline-flex;align-items: center;justify-content: center;text-align: center;margin: 0;cursor: pointer;letter-spacing: var(--font--button-space);text-transform: var(--font--button-transform);font-size: calc(var(--font--button-size) / var(--font--size-base) * 1rem);line-height: 30px;padding: 9px 30px;min-width: 84px;background-color: transparent;color: var(--button-color, var(--color--text));box-shadow: inset 0 0 0 1px var(--button-color, var(--color--text));margin-bottom: 1px;opacity: 1;transition: all .2s ease-out;}
.view_all_below_the_carousel .frenzy_view_all_btn:hover {background-color: var(--button-hover-background-color, var(--color--text));color: var(--button-hover-color, var(--color--bg));}
.frenzy_product_details_carousel_section .frenzy_product_row.layout_type_grid{justify-content: center;}
.frenzy_product_details_carousel_section .frenzy_container{padding: 0 0 0 36px;}
.frenzy_product_details_carousel_section .frenzy_product_row .frenzy_grid {margin-bottom: 12px;}

.frenzy-carousel .frenzy_slider button.swiper-button-prev,.frenzy-carousel .frenzy_slider button.swiper-button-next {width: 48px; height: 48px;right: -24px;opacity: 0; transition: opacity .2s ease-in-out;top: 50%; transform: translateY(-50%); display: flex; align-items: center; justify-content: center;}
.frenzy-carousel .frenzy_slider:hover button.swiper-button-prev, .frenzy-carousel .frenzy_slider:hover button.swiper-button-next { opacity: 1; }
.frenzy-carousel .frenzy_slider button.swiper-button-prev {left: -24px;}
.frenzy-carousel .frenzy_slider button.swiper-button-prev::after,.frenzy-carousel .frenzy_slider button.swiper-button-next::after { font-size: 14px; z-index: 1; position: relative;}
.frenzy-carousel .frenzy_slider button.swiper-button-prev::before,.frenzy-carousel .frenzy_slider button.swiper-button-next::before { content: ''; position: absolute; top: 50%; left: 50%; width: calc(100% - 6px); height: calc(100% - 6px); margin: auto; text-align: center; transform: translate(-50%, -50%); -webkit-box-shadow: 0 0 4px var(--color--text-lightest); box-shadow: 0 0 4px var(--color--text-lightest); background-color: var(--color--bg); transition: background-color .2s ease-in-out; }
.frenzy-carousel .frenzy_product_details_carousel_section .swiper-pagination { display: block; position: static; }
.frenzy-carousel .frenzy_product_details_carousel_section .swiper-pagination .swiper-pagination-bullet-active, .frenzy-carousel .frenzy_product_details_carousel_section .swiper-pagination .swiper-pagination-bullet { color: #212121; background: #212121; opacity: .3; width: 6px; height: 6px; margin: 0 6px;}
.frenzy-carousel .frenzy_product_details_carousel_section .swiper-pagination .swiper-pagination-bullet-active {opacity: 1;}
.frenzy-carousel .frenzy_slider button.swiper-button-prev.swiper-button-disabled,.frenzy-carousel .frenzy_slider button.swiper-button-next.swiper-button-disabled {display: none;}

/*collection*/
.frenzy_collections_page .frenzy_container, .frenzy_search_page .frenzy_container {max-width: 2200px;}
.frenzy_collections_page .frenzy_topbar_count_col {display: none;}
.filter_checkbox .filter_checkbox_icon {top: inherit;width: 18px;height: 18px;left: 0 !important;right: auto;top: 50%;transform: translateY(-50%);}
.filter_checkbox .filter_checkbox_icon .icon-box {width: 18px;height: 18px;border-radius: 0;}
.filter_checkbox .filter_checkbox_icon .icon-box g path.checkbox-border {stroke: #212121;}
.filter_checkbox .filter_checkbox_icon .icon-reset {width: 12px;height: 12px;display: none;}
.filter_checkbox:hover input.filter_input_value:checked + .filter_checkbox_icon .icon-box {display: block !important;}
.filter_checkbox:hover input.filter_input_value:checked + .filter_checkbox_icon .icon-reset {display: none !important;}
.filter_checkbox {padding-left: 24px !important;padding-right: 0;display: inline-block;}
.filter_checkbox .filter_checkbox_label {font-size: 13px;color: #212121;flex: unset;max-width: fit-content;}
.filter_checkbox input.filter_input_value:checked ~ .filter_checkbox_label {font-weight: 700;}
.filter_checkbox input.filter_input_value:checked~.filter_checkbox_icon:before {content: '';position: absolute;width: 12px;min-width: 12px;height: 12px;color: white;background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 48 48'%3E%3Cpath d='M4.5 23.9999L17.5 36.9999L43.5 10.9999' stroke='white' stroke-width='1' fill='none' stroke-linecap='square' vector-effect='non-scaling-stroke'/%3E%3C/svg%3E"); background-color: #212121;}
.filter_checkbox input.filter_input_value:checked+.filter_checkbox_icon .checkbox-core {fill: #212121;display: none; transition: display .3s ease-out;}
.filter_checkbox input.filter_input_value:checked+.filter_checkbox_icon{background-color: #212121;}
.filter_checkbox:hover .filter_input_value:not(:checked)~.filter_checkbox_icon .icon-box .checkbox-core {display: block;fill:#212121;stroke: #212121; stroke-width: 10px;}
.filter_widget_section .filter_widget_content .fwc_filters_block {max-height: 100%;padding: 6px 0 12px;}
.fwc_filters_list:hover {background: transparent;}
.frenzy_collection__nav {border: none;}
.fwc_filters_list {padding: 0;line-height: calc(var(--font--line-base) / var(--font--size-base));}
.ffc_sidebar_col .filter_widget_trigger {font-weight: 400;font-size: 14px;line-height: calc(var(--font--line-base) / var(--font--size-base));letter-spacing: .5px;padding: 12px 15px 12px 0;color: #000;}
.frenzy_sidebar_panel .filter_widget_trigger_icon svg{display: none;}
.frenzy_collection__nav .frenzy_collection__nav__filters__toggle svg{display: none;}
.frenzy_sidebar_panel .filter_widget_trigger_icon:before{content: '+';}
.filter_widget_trigger.is-open .filter_widget_trigger_icon{transform: rotate(45deg);}
.filter_widget_trigger_icon {right: 0;}
.is-open-filter .filter_widget_section_contain{padding: 42px;}
.is-open-filter .frenzy_topbar_filter .ffc_sidebar_col{max-width: 444px;}
.ffc_sidebar_col .filter_widget_section {padding: 0;}
.frenzy_collection__nav .frenzy_collection__nav__buttons {justify-content: space-between;flex: 1;}
.frenzy_collection__nav {margin: 0;height: auto;}
.frenzy_collection__nav .frenzy_flex_topbar_contain {flex: 0 0 0;max-width: unset;margin: 0;}
.frenzy_flex_topbar_btn_col button.frenzy_filter_toggle::before{background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 48 48'%3E%3Cpath d='M4 33H28M28 33C28 35.7614 30.2386 38 33 38C35.7614 38 38 35.7614 38 33M28 33C28 30.2386 30.2386 28 33 28C35.7614 28 38 30.2386 38 33M44 33H38M4 15H10M10 15C10 17.7614 12.2386 20 15 20C17.7614 20 20 17.7614 20 15M10 15C10 12.2386 12.2386 10 15 10C17.7614 10 20 12.2386 20 15M20 15H44' fill='none' stroke='currentColor' stroke-width='1' stroke-linecap='round' stroke-linejoin='round' vector-effect='non-scaling-stroke'/%3E%3C/svg%3E");content: "";height: 22px;width: 22px;}
/* .frenzy_collection__nav button{padding: 0;} */
.frenzy_flex_topbar_btn_col button.frenzy_filter_toggle,.frenzy_flex_topbar_contain .frenzy_popout__toggle,
button.frenzy_collection__nav__filters__toggle {font-family: var(--font--body);font-weight: var(--font--body-weight);font-style: var(--font--body-style);font-size: 1em;text-transform: none;column-gap: 7px;text-decoration: none;width: auto;padding: 0;margin: 0;color: #212121;}
.swatch-type-2.sw-list .filter_checkbox input.filter_input_value:checked+.filter_checkbox_icon:before{top: unset;left: unset;right: unset;bottom: unset;border:0; background-color: transparent;}
.swatch-type-2.sw-list .filter_checkbox:after {content: "";position: absolute;left: 0;top: 0;bottom: 0;margin: auto;width: 18px;height: 18px;border: 1px solid #212121;background: transparent;}
.filter_checkbox input.filter_input_value:checked~.checkbox_border{display: none;}
.filter_clear_item span.filter_clear_label{display: none;}
.frenzy_sidebar_panel .frenzy_sidebar_header{padding: 42px 42px 0;}
.filter_clear_item .filter_clear_icon:hover{background: transparent;opacity: 0.7;}
.filter_clear_item .filter_clear_icon{font-weight: 400;padding: 0 12px;line-height: calc(var(--font--line-base) / var(--font--size-base));border-radius: 0;color: var(--color--text);gap: 9px;font-size: .95rem;}
.filter_clear_item {background: #2121210f;border-radius: 0;border: 1px solid transparent;}
.filter_clear_item:has(.filter_clear_all_btn){background: transparent;border: 1px solid var(--color--text-bg);}
.filter_clear_item button.filter_clear_label.filter_clear_all_btn{font-weight: 400;padding: 0 12px;line-height: calc(var(--font--line-base) / var(--font--size-base));border-radius: 0;color: var(--color--text);font-size: .95rem;white-space: nowrap;}
.filter_clear_item:hover button.filter_clear_label.filter_clear_all_btn{text-decoration: underline;}
.header-down .frenzy_flex_topbar_contain,.header-down .frenzy_collection__nav {top: calc(var(--header-height) - 1px);transition: top .5s ease;}
.frenzy_flex_topbar_contain,.frenzy_collection__nav {border-bottom: none;position: sticky;z-index: 4;top: calc(var(--header-height) * var(--header-is-sticky));background: #ffffff;margin: 0;height: auto;transition: top .23s ease-out;}
button.frenzy_filter_close {top: 42px;right: 42px;}
.frenzy_collections_page .filter_widget_seleted_Filter ul.filterSeletedList, ul.filterSeletedList:empty,.frenzy_sidebar_header:has(ul.filterSeletedList:empty) {padding: 0;}
ul.filterSeletedList{scrollbar-width: thin;}
.frenzy_collections_page .frenzy_topbar_seleted_Filter_col:has(ul.filterSeletedList:empty) {margin: 0;}
.frenzy_collection__sort {width: auto;}
.filter_type_org_price .frenzy-range-slider-input-area input{padding: 5px 10px;height: 40px;margin-bottom: 5px;}
.filter_type_org_price .frenzy-range-min-box label, .filter_type_org_price .frenzy-range-max-box label{display: block;margin-bottom: 6px;}
.frenzy_filter_widget_footer_button_show_all .frenzy_filter_widget_footer_button .result_count{display: none;}


/*Search*/
.frenzy_search_page {padding-top: 0;}
.frenzy_search_page .frenzy_flex_topbar_filter_col {display: none;}
.frenzy_search_page .frenzy_flex_topbar_btn_col {display: flex;}
.frenzy_search_page .load-more-progress{display: none;}
.frenzy_search_page .pagination-load-more .load-more-button{position: relative;display: inline-flex;align-items: center;justify-content: center;font: inherit;text-align: center;margin: 0;cursor: pointer;font-family: var(--font--button);letter-spacing: var(--font--button-space);text-transform: var(--font--button-transform);font-size: calc(var(--font--button-size) / var(--font--size-base) * 1rem);font-weight: var(--font--button-weight);font-style: var(--font--button-style);height: auto;line-height: 30px;padding: 9px 30px;border: 0 none;transition: all .2s ease-out;background-color: transparent;color: var(--button-color, var(--color--text));box-shadow: inset 0 0 0 1px var(--button-color, var(--color--text));margin-bottom: 1px;border-radius: var(--radius-button);min-width: 150px;width: auto;}
.frenzy_search_page .frenzy_pagination_nav{padding: 0;}
.frenzy_search_page .frenzy_pagination_nav .pagination{margin: 0;}
.frenzy_search_page .pagination-load-more .load-more-button:hover{background-color: var(--button-hover-background-color, var(--color--text));color: var(--button-hover-color, var(--color--bg));}
.frenzy_search_page .swatch-type-2.sw-list .filter_checkbox .filter_checkbox_icon{border-radius: 100%;}
.frenzy_search_page .filter_checkbox .filter_checkbox_icon .icon-box{border-radius: 100%;border: 1px solid;stroke-width: 0;}
.frenzy_search_page .filter_checkbox input.filter_input_value:checked~.filter_checkbox_icon:before{border-radius: 100%;}
.frenzy_search_page .filter_checkbox input.filter_input_value:checked+.filter_checkbox_icon{border-radius: 100%;}
.frenzy_search_page .swatch-type-2.sw-list .filter_checkbox:after{border-radius: 100%;}
.frenzy_flex_topbar_contain .frenzy_popout__toggle{border: none;padding: 0 24px;}
.frenzy_flex_topbar_contain .frenzy_popout__toggle svg{right: 0;}
.frenzy_topbar_filter .frenzy_topbar_seleted_Filter_col{order: 2;}
.frenzy_topbar_filter .frenzy_flex_topbar_contain{order: 1;}
.frenzy_topbar_filter .frenzy_topbar_count_col{order: 0;}
.frenzy_topbar_filter .ffc_sidebar_col{order: 3;}
.frenzy_topbar_filter .frenzy_flex_contain_area{order: 4;}
.frenzy_topbar_filter .frenzy_flex_topbar_btn_col, .frenzy_topbar_filter .frenzy_topbar_sorting_col{width: fit-content;border: 0;}
.frenzy_flex_topbar_btn_col button.frenzy_filter_toggle svg{display: none;}
.frenzy_filter_widget_footer>* {max-width: 100%;margin: 0;}
.frenzy_filter_widget_footer {display: flex;flex-direction: row-reverse;align-items: center;gap: 12px;height: auto;}
.frenzy_filter_widget_footer_button_clear .frenzy_filter_widget_footer_button:hover {background-color: #000000;color: #ffffff;}
.frenzy_filter_widget_footer_button_clear .frenzy_filter_widget_footer_button {border-color: #000000;background-color: #ffffff00;color: #000;padding: 9px 30px;height: unset;line-height: 30px;}
.frenzy_filter_widget_footer_button{padding: 9px;height: unset;line-height: 30px;white-space: nowrap;}=
.frenzy_search_page .frenzy_topbar_count_col  {padding:0;}
.frenzy_search_page .frenzy_topbar_count_col span {font-size: 18px;padding: 0;line-height: calc(var(--font--line-base) / var(--font--size-base));text-align: center;color: #212121;}
.frenzy_search_page .frenzy_search_title {font-weight: 400;}
.frenzy_search_page .frenzy_flex_row.frenzy_topbar_filter {margin:0;}
.frenzy_search_page .frenzy_flex_row.frenzy_topbar_filter .frenzy_flex_col {padding: 0;}
.frenzy_sort-heading-desktop {display: inline-block;}
.frenzy_sort-heading-mobile {display: none;}

/* cart popup */
.frenzy_cart_popup_section {background-color: #2121210f;margin-block-start: auto;}
.frenzy_cart_popup_section>div {padding-block: 18px 12px;padding-inline: 24px;overflow: hidden;}
.frenzy_cart_popup_section .frenzy_vertical_grid .frenzy_product_item {background: #ffffff;padding: 18px;margin-block: 12px;transition: box-shadow .2s ease-in-out;}
.frenzy_cart_popup_section .frenzy_vertical_grid .frenzy_product_item:hover {box-shadow: #2121211a 0 3px 12px;}
.frenzy_cart_popup_section .frenzy_grid .frenzy_product_item .frenzy_quick_add,.frenzy_cart_popup_section .frenzy_grid .frenzy_product_item .btn-add-to-cart {display: none !important;}
.frenzy_cart_popup_section .frenzy_slider button.swiper-button-prev, .frenzy_cart_popup_section .frenzy_slider button.swiper-button-next {top: -20px;left: auto;position: absolute;height: 24px;width: 28px;right: -5px;background: #ffffff00;border-radius: 99px;}
.frenzy_cart_popup_section .frenzy_slider button.swiper-button-prev:after,.frenzy_cart_popup_section .frenzy_slider button.swiper-button-next:after {font-size: 12px;}
.frenzy_cart_popup_section .frenzy_slider button.swiper-button-prev {right: 25px;}
.frenzy_cart_popup_section .frenzy_recommendation_title.frenzy_slider_title {padding: 0;text-align: left;margin-bottom: 6px;line-height: 1.685;font-weight: 400;text-transform: math-auto;}
.frenzy_cart_popup_section .short_desc p {border-top: 1px solid rgba(0,0,0,.4);padding-block: 20px 10px;margin: 0;}
.frenzy_cart_popup_section .frenzy_product_item_detail .frenzy_product_buttom,
.frenzy_cart_popup_section .frenzy_product_item_detail .frenzy_product_bottom {display: block;}
.frenzy_cart_popup_section .frenzy_product_item_detail .frenzy_variant_option {position: static;padding: 10px 0 0;background: transparent;}
.frenzy_cart_popup_section .frenzy_product_item_detail .frenzy_variant_option .frenzy_option_label {display: none;}
.frenzy_cart_popup_section .frenzy_product_item_detail .frenzy_variant_option select.frenzySelectBox {border-radius: 0;background-image: linear-gradient(45deg,transparent 50%,#919191 50%),linear-gradient(135deg,#919191 50%,transparent 50%);}
button.frenzy_quickAdd_cart .frenzy_loading_spinner {background-color: #fff; color: #212121; justify-content: flex-start;}
.frenzy_vertical_grid .frenzy_product_item figure {flex: 0 0 72px;max-width: 72px;}
.frenzy_vertical_grid .frenzy_product_item .frenzy_product_item_detail{flex: 0 0 calc(100% - 72px);max-width: calc(100% - 72px);padding: 0 0 0 18px;}
button.frenzy_quickAdd_cart .frenzy_loading_spinner svg.spinner {stroke: #212121;}
.frenzy_cart_popup_section .frenzy_product_item_detail h3 {font-weight: 400;line-height: 1.3;max-width: 100%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.frenzy_cart_popup_section .frenzy_product_item_detail .rating {display: none;}
.frenzy_cart_popup_section .frenzy_product_row.ltg_1 .frenzy_grid {max-width: 78.404%;flex: 0 0 78.404%;}
.frenzy_cart_popup_section .frenzy_recommendation_wraper.frenzy_slider .swiper-wrapper {margin: 0 -12px;}
.frenzy_cart_popup_section .frenzy_recommendation_contain {width: 100%;overflow: visible;}
.frenzy_cart_popup_section .frenzy_recommendation_wraper.frenzy_slider .frenzy_product_row .frenzy_grid {padding: 0 12px;}
.frenzy_cart_popup_section .frenzy_product_item figure .frenzy_variant_option,.frenzy_cart_popup_section .frenzy_product_item figure .frenzy_quickAdd_cart {display: none;}
.frenzy_cart_popup_section .frenzy_product_item_detail .frenzy_product_buttom .frenzy_add_to_cart_btn, .frenzy_cart_popup_section .frenzy_product_item_detail .frenzy_product_bottom .frenzy_add_to_cart_btn {display: none !important;}
.frenzy_cart_popup_section .frenzy_product_item_detail button.frenzy_quickAdd_cart {background-color: transparent;text-transform: math-auto;font-size: 14px;font-weight:400;padding: 0;border-radius: 0;letter-spacing: normal;line-height: 1;width: fit-content;cursor: pointer;color: #212121;border: none; text-decoration: underline;font-family:var(--font--body);}
.frenzy_cart_popup_section .frenzy_product_item_detail button.frenzy_quickAdd_cart:before {content: '+ ';}
.frenzy_cart_popup_section .frenzy_product_item_detail button.frenzy_quickAdd_cart:hover {opacity: .7;}
.frenzy_cart_popup_section .frenzy_product_item_detail button.frenzy_quickAdd_cart[disabled] {cursor: not-allowed;}

/* bundle css */
.frenzy_bundle_id .frenzy_recommendation_title{text-transform:uppercase;line-height:1.2;letter-spacing:normal;font-weight: normal;} 
.frenzy_bundle_id .frenzy_container,.frenzy_pb_details .frenzy_bundle_product_grid{padding:0;}
.frenzy_product_bundle_row.frenzy_pb_details{margin:0;gap:15px;flex-direction:column;}
.frenzy_bundle_product_ctt{justify-content:start;position:relative;flex-wrap:nowrap;align-items: start;}
.frenzy_pb_details .frenzy_bundle_product_grid{max-width:100%;}
.frenzy_bundle_product_title h6, .frenzy_bundle_product_title h6 a{text-overflow: initial;text-wrap: wrap;white-space:normal;font-family:var(--primary-font);font-size:13px;letter-spacing:0.26px;color:#212121;line-height:20px;}
.frenzy_bundle_product_title h6 span{text-indent:0;line-height:1.2;}
.frenzy_bundle_options{margin-top:auto;}
.frenzy_bundle_product_details{display:flex;flex-direction:column;justify-content:space-between;flex-wrap: nowrap;text-align:left;}
.frenzy_bundle_product_title {max-width:100%;}
.frenzy_bundle_product_price {padding-left:27px;max-width:fit-content;line-height: normal;}
.frenzy_bundle_id .button.frenzy_bundle_cta_atc {width: 100%; display: flex; justify-content: center;border-radius:0;text-transform:uppercase;background-color: transparent;color: var(--button-color, var(--color--text));box-shadow: inset 0 0 0 1px var(--button-color, var(--color--text));}
.frenzy_bundle_id .button.frenzy_bundle_cta_atc:hover {background-color: var(--button-hover-background-color, var(--color--text));color: var(--button-hover-color, var(--color--bg));}
.frenzy_bundle_id select.frenzySelectBox {width:100%;font-size:13px;border-radius:0;background-image: linear-gradient(45deg,transparent 50%,#919191 50%),linear-gradient(135deg,#919191 50%,transparent 50%);}
.frenzy_bundle_product_checkbox_val {width:18px !important;height:18px !important;accent-color:#212121;}
.frenzy_bundle_product_checkbox {margin-right: 9px;flex: 0 0 18px;max-width: 18px;}
.frenzy_bundle_product_details .frenzy_bundle_product_details_inner{display:flex;align-items:start;padding-bottom:5px;}
.frenzy_bundle_product_img a:before, .frenzy_bundle_product_img.frenzy-current-product:before{padding-bottom: 100%;}
.frenzy_bundle_product_img:after{width: 15.5px; height: 15.5px;left: -18px;}

/* search suggestion css*/
.frenzy-suggest-wrapper.frenzy-full-screen {position: static;}
.frenzy_sw_search_sidebar {background-color: #fff;}
.frenzy_sw_search_sidebar .frenzy_sw_heading{padding: 0;}
.frenzy_sw_collection_suggestions_heading,.frenzy_sw_collection_suggestions_heading_mobile,.frenzy_sw_heading,.frenzy_sw_heading_mobile {letter-spacing: 1px; line-height: 18.7px; font-size: 11px; color: #121212;padding: 0;margin: 0 0 3px 7px; background: #fff !important;z-index: 1;}
.frenzy_sw_collection_suggestions_list_item,ul.frenzy_sw_navlist li,ul.frenzy_sw_navlist li a {line-height: 18.375px;text-decoration: none;border-radius: 4px;font-size: .875rem;color: #212121;padding: 3px 6px;}
ul.frenzy_sw_navlist li a { padding: 0;}
.frenzy_sw_collection_suggestions_list_item a {color: #212121;padding: 0;}
ul.frenzy_sw_navlist li:hover,.frenzy_sw_collection_suggestions_list_item:hover,ul.frenzy_sw_navlist li.is-active { color: #212121; background-color: #2121210f; opacity: 1 !important; }
.frenzy_search_result_item_style_2 .frenzy_product_item figure { width: 70px; margin-right: 18px; }
.frenzy_search_result_item_style_2 .frenzy_product_item_detail {width: calc(100% - 88px);text-align: left;padding: 0;}
.frenzy-suggest-wrapper .frenzy_product_item .frenzy_product_tags,.frenzy-suggest-wrapper .frenzy_product_item .rating {display: none;}
.frenzy_product_hover_effect_1 .frenzy_product_item {padding: 9px 6px;border-radius: 4px;}
.frenzy_sw_content_area .frenzy_product_row .frenzy_grid{padding: 0 6px;margin: 0;}
.frenzy_product_hover_effect_1 .frenzy_product_item:hover { background: #2121210f; }
.frenzy_sw_content_area .frenzy_product_row.layout_type_grid {margin: 0px -6px 0;gap: 15px;}
.frenzy_sw_content_area .frenzy_product_item_detail h3 { font-size: 12.25px; line-height: 18.38px; margin: 0;}
.frenzy-suggest-wrapper .frenzy_product_price_meta span { font-size: 12.6px; line-height: 17px; }
.frenzy_sw_bottom_btn a.frenzy_sw_view_all_link { margin: 0 auto; border: 0; background: #000; color: #fff; width: 100%; /* max-width: 360px; */ padding: 15px 30px; text-transform: uppercase; font-size: 13px; line-height: 20px; letter-spacing: 1px; }
.frenzy_sw_bottom_btn a.frenzy_sw_view_all_link svg path { fill: #fff; }
.frenzy_sw_bottom_btn a.frenzy_sw_view_all_link:hover { background: #000; border-top: 0; opacity: 1; }
.frenzy-suggest-wrapper .frenzy_product_row.ltg_2 .frenzy_grid {flex: 0 0 calc(50% - 10px); max-width: calc(50% - 10px);}
.search__form-wrapper .frenzy-suggest-wrapper.frenzy-full-screen {max-width: 1500px;box-shadow: none;}
.frenzy_sw_content {box-shadow: none;border: none;}




@media (min-width:768px) {
    .frenzy_product_row.layout_type_grid {margin: 0 -15px;}
    /*collection*/
    .frenzy_collections_page .frenzy_sidebar_header {display: none;}
    .frenzy_collections_page ul.filterSeletedList:not(:empty){padding-bottom: 30px;}
    .frenzy_product_row.layout_type_grid, .frenzy_recommendation_wraper .swiper-wrapper{margin: 0 -15px;}
    ul.frenzy_sw_navlist li:hover,.frenzy_sw_collection_suggestions_list_item:hover,ul.frenzy_sw_navlist li.is-active { border-radius: 4px;}
    .filter_widget_section_contain{flex: unset; overflow: unset;}
    .frenzy_product_details_carousel_section .frenzy_container{padding: 0 30px;}
}
@media (min-width:981px) {
    /*carousel*/
    .frenzy_landing_page_carousel_section .frenzy_product_row.ltg_3 {row-gap: 30px;}
    .frenzy_landing_page_carousel_section .frenzy_product_row.ltg_3 .frenzy_grid{margin: 0;}

    /*collection*/
    .frenzy_collection__nav .frenzy_collection__nav__filters__toggle>*{display: none !important;}
    .frenzy_collections_page .frenzy_topbar_seleted_Filter_col {margin: 0;padding-left: calc(20% + 10px);}
    .frenzy_collections_page .ffc_sidebar_col {flex: 0;max-width: 0;padding: 0 20px 0 10px;margin-right: 0;min-width: 20%;}
    .hide-frenzy-filter .ffc_sidebar_col{display: block;}
    .frenzy_flex_topbar_btn_col button.frenzy_filter_toggle, button.frenzy_collection__nav__filters__toggle{font-size: 1.05em;}
}
@media screen and (max-width: 1365px) and (min-width: 981px){
    /*collection*/
    .frenzy_collections_page .ffc_sidebar_col {min-width: 25%;}
    .frenzy_collections_page .frenzy_topbar_seleted_Filter_col {padding-left: calc(25% + 10px);}
}
@media screen and (max-width: 1199px){
    .frenzy_flex_topbar_contain .frenzy_popout__toggle{padding: 0;}
}
@media screen and (max-width: 991px){
    .frenzy_bundle_product_details .frenzy_bundle_options, .frenzy_bundle_product_details .frenzy_bundle_product_details_inner {flex: 0 0 100%;max-width: 100%;}
    .frenzy_bundle_product_details .frenzy_bundle_options {padding-left: 26px;}
    .frenzy_sw_content_area .frenzy_product_row.layout_type_grid.ltg_2 .frenzy_grid { max-width: 100%; flex: 0 0 100%; }
}
@media (max-width:980px) {
    .frenzy_container{padding: 0 18px;}
    .frenzy_collection__nav .frenzy_collection__nav__filters__toggle:before {background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 48 48'%3E%3Cpath d='M4 33H28M28 33C28 35.7614 30.2386 38 33 38C35.7614 38 38 35.7614 38 33M28 33C28 30.2386 30.2386 28 33 28C35.7614 28 38 30.2386 38 33M44 33H38M4 15H10M10 15C10 17.7614 12.2386 20 15 20C17.7614 20 20 17.7614 20 15M10 15C10 12.2386 12.2386 10 15 10C17.7614 10 20 12.2386 20 15M20 15H44' fill='none' stroke='currentColor' stroke-width='1' stroke-linecap='round' stroke-linejoin='round' vector-effect='non-scaling-stroke'/%3E%3C/svg%3E");content: "";height: 22px;width: 22px;}
    .frenzy_collections_page .frenzy_product_row.ltg_3 .frenzy_grid {flex: 0 0 50%;max-width: 50%;}
}
@media (max-width:767px) {
    .frenzy_sidebar_panel {padding-bottom: 80px;}
    .view_all_below_the_carousel{margin-top: 24px;}
    .frenzy_product_row .frenzy_grid{padding: 0 7.5px;}
    .frenzy_product_row.layout_type_grid, .frenzy_recommendation_wraper .swiper-wrapper{margin: 0 -7.5px;}
    .frenzy_landing_page_carousel_section .frenzy_container{padding: 0 36px;}
    .frenzy-carousel .frenzy_landing_page_carousel_section .frenzy_recommendation_topbar .frenzy_recommendation_title,
    .frenzy-carousel .frenzy_product_details_carousel_section .frenzy_recommendation_topbar .frenzy_recommendation_title{font-size: 19px;}
    .frenzy_product_row.ltg_2 .frenzy_grid{padding: 0 7.5px;margin-bottom: 18px;}
    /* .frenzy_flex_row{margin: 0 -18px;} */
    .frenzy_sw_collection_suggestions_heading, .frenzy_sw_collection_suggestions_heading_mobile, .frenzy_sw_heading, .frenzy_sw_heading_mobile {margin: 0 0 3px 17px;}
    .frenzy_sw_search_sidebar .frenzy_sw_heading_mobile {padding: 10px 0;}
    .frenzy_sw_collection_suggestions_heading_mobile { padding: 10px 0 5px; }
    .frenzy_mobile_search .frenzy_search_suggest{margin: 0;}
    .frenzy_sw_content_area .frenzy_product_row.layout_type_grid {margin: 0;}
    .frenzy-suggest-wrapper .search_query_hover_function_0 ul.frenzy_sw_navlist li.is-active {background: #2121210f !important;}
    .frenzy_sw_content_area .frenzy_product_row.layout_type_grid.ltg_2 .frenzy_grid { padding: 0;margin: 0; }
    .frenzy-carousel .frenzy_product_details_carousel_section .swiper { overflow: visible; }
    .frenzy-carousel .frenzy_product_details_carousel_section {overflow: hidden;}
    .frenzy-carousel .frenzy_product_details_carousel_section .frenzy_product_row.ltg_2_25 .frenzy_grid { flex: 0 0 calc(50% - 15px); max-width: calc(50% - 15px); }
    .frenzy-carousel .frenzy_slider button.swiper-button-next {right: 10px;}
}
@media (max-width:560px) {
    .frenzy-modal-dialog{padding: 24px 18px;}
    .frenzy_sidebar_panel .frenzy_sidebar_header{padding: 24px 18px 0;}
    button.frenzy_filter_close {top: 24px;right: 18px;}
    .is-open-filter .filter_widget_section_contain{padding: 30px 18px 0;}
    .frenzy_cart_popup_section>div{padding-inline: 18px;}
    .frenzy_cart_popup_section .frenzy_recommendation_wraper.frenzy_slider .swiper-wrapper {margin: 0 -9px;}
    .frenzy_cart_popup_section .frenzy_recommendation_wraper.frenzy_slider .frenzy_product_row .frenzy_grid{padding: 0 9px;}
    .frenzy-carousel .frenzy_slider button.swiper-button-prev,.frenzy-carousel .frenzy_slider button.swiper-button-next {top: 34%; transform: translateY(-34%);}
}

.frenzy_sw_search_sidebar {
    padding-bottom: 20px;
}

.frenzy_sw_content .frenzy_sw_content_area, .frenzy_sw_content .frenzy_sw_nav_sidebar {
    padding-bottom: 50px;
}

ul.frenzy_suggestions_list_layout_mobile_horizontal.frenzy_sw_navlist li {
    border-radius: 0px !important;
}

.frenzy_suggestions_list_layout_mobile_horizontal .frenzy_sw_collection_suggestions_list .frenzy_sw_collection_suggestions_list_item, .frenzy_sw_blog_suggestions_wrapper.frenzy_suggestions_list_layout_mobile_horizontal .frenzy_sw_navlist .frenzy_sw_blog_item{
    border-radius: 0px !important;
}

/* .main .section {
    margin-bottom: 0px !important;
} */

.filter_widget_section {
    border-bottom: none !important;
    border-top: 1px solid #e5e5e5;
}